@charset "utf-8";

/* ログインページ　スタイル
 * **************************************************
 *
 * 1 : login
 *
 * **************************************************
 */

/* ======================================
	1 : login
====================================== */

body {
	background-image: url(../images/login/login_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
	padding: 0px;
	margin: 0px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, Sans-Serif;
}

#loginBox {
	height: 440px;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/login/bg_login.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative; top:15px; left:0px;
}
#loginBox .titel {
	position: absolute;
	left: 40px;
	top: 30px;
	font-size: 93%;
	line-height: 160%;
	width: 395px;
	height: 70px;
	color: #333;
}
#loginBox .titel em {
	visibility: hidden;
	color: #CCC;
}
#loginBox .il {
	height: 105px;
	width: 95px;
	position: absolute;
	left: 436px;
	top: 10px;
}
#loginBox .nyuryoku {
	position: absolute;
	left: 60px;
	top: 130px;
	width: 420px;
	height: 180px;
}
#loginBox #account, #loginBox #password {
	background-repeat: no-repeat;
	background-position: 10px center;
	border:1px solid #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 390px;
	margin: 5px 0 10px 0;
	padding: 5px 5px 5px 35px;
}
#loginBox #account {
	background-image: url(../images/login/account_icon.gif);
}
#loginBox #password {
	background-image: url(../images/login/password_icon.gif);
}


#loginBox .error {
	font-size:93%;
	color: #ff0000;
}

